#
# spec file for package yast2-trans-bn (Version 2.15.7)
#
# Copyright (c) 2007 SUSE LINUX Products GmbH, Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild
# usedforbuild    aaa_base acl attr audit-libs autoconf automake bash binutils bzip2 coreutils cpio cpp cpp42 cracklib cvs diffutils file filesystem fillup findutils gawk gcc gcc42 gdbm gettext gettext-devel glibc glibc-devel glibc-locale grep groff gzip info insserv less libacl libattr libbz2-1 libbz2-devel libdb-4_5 libgcc42 libgomp42 libltdl-3 libmudflap42 libreadline5 libstdc++42 libtool libuuid1 libvolume_id libxcrypt libzio linux-kernel-headers m4 make man mktemp ncurses net-tools netcfg pam pam-modules patch perl perl-XML-Writer perl-base permissions pkg-config popt rpm sed sysvinit tar texinfo timezone util-linux yast2-devtools zlib

Name:           yast2-trans-bn
Version:        2.15.7
Release:        2.1
License:        GPL v2 or later
Group:          System/YaST
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Source0:        yast2-trans-bn-2.15.7.tar.bz2
Prefix:         /usr
Provides:       locale(yast2:bn)
BuildRequires:  pkgconfig yast2-devtools
BuildArch:      noarch
Summary:        YaST2 - Bengali Translations
%define Y2LANG bn

%description
YaST2 - Translations for Bengali.



%debug_package
%prep
%setup -n yast2-trans-bn-2.15.7

%build
autoreconf --force --install
%{?suse_update_config:%{suse_update_config -f}}
./configure --libdir=%{_libdir} --prefix=%{prefix}
%if %ul_version > 0
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk $f.orig >$f
done
%endif
%if %sles_version == 8
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk -v sles=8 $f.orig >$f
done
%endif
make %{?jobs:-j%jobs}

%install
make install DESTDIR="$RPM_BUILD_ROOT"

%clean
rm -rf "$RPM_BUILD_ROOT"

%files
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-bn
%dir /usr/share/YaST2/locale
%lang(bn) /usr/share/YaST2/locale/bn
%changelog
* Fri Oct 26 2007 - ke@suse.de
- Update to version 2.15.7.
* Mon Sep 24 2007 - ke@suse.de
- Update to version 2.15.6.
* Fri Aug 17 2007 - ke@suse.de
- Update to version 2.15.5.
* Tue Aug 14 2007 - ke@suse.de
- Update to version 2.15.4.
* Mon Aug 13 2007 - ke@suse.de
- Update to version 2.15.3.
* Mon Jul 30 2007 - ke@suse.de
- Update to version 2.15.2.
* Fri Jul 20 2007 - ke@suse.de
- Update to version 2.15.1.
* Wed Feb 22 2006 - ke@suse.de
- Update to version 2.13.3.
* Wed Feb 22 2006 - ke@suse.de
- Update to version 2.13.2.
* Mon Jan 30 2006 - ke@suse.de
- Update to version 2.13.1.
* Thu Aug 11 2005 - ke@suse.de
- Update to version 2.12.2.
* Thu Aug 11 2005 - ke@suse.de
- Update to version 2.12.1.
* Mon Mar 14 2005 - ke@suse.de
- Update to version 2.11.2.
* Mon Feb 21 2005 - ke@suse.de
- Update to version 2.11.1.
* Mon Sep 27 2004 - ke@suse.de
- Update to version 2.10.8.
* Tue Sep 21 2004 - ke@suse.de
- Update to version 2.10.7.
* Fri Sep 17 2004 - ke@suse.de
- Update to version 2.10.6.
* Fri Sep 10 2004 - ke@suse.de
- Update to version 2.10.5.
* Mon Sep 06 2004 - ke@suse.de
- Update to version 2.10.4.
* Mon Aug 30 2004 - ke@suse.de
- Update to version 2.10.3.
* Mon Aug 23 2004 - ke@suse.de
- Update to version 2.10.2.
* Tue Aug 17 2004 - ke@suse.de
- Update to version 2.10.1.
* Mon Aug 09 2004 - ke@suse.de
- initial version
